Subject: [Geopriv] draft-hoene-geopriv-bli

From: Cullen Jennings <[email-masked]>
Date: Sun, 7 Nov 2010 15:52:38 -0700

I like this and I think it would help with some very interesting sensor fusion and really like the idea. Given this data you propose in the draft, you could combine measurements made at the same time but it would be much harder to combine a measurements made at slightly different times. If you include the state about the dynamics,, then it would be much easier to do that. I'm not saying this well but for example with the Kalman filter, if you included some n'th order linear estimate of the how the dynamics were of the measurement vector and covariance evolved over time - so basically just whatever the Kalman filter is using to compute the predicted of the a prior estimate. 

Similarly with particle filters - having the information in the document so the receiving side could do the prediction step would help merge measurements made at different times. 

Cullen